import java.util.*;
import java.io.*;

public class Main{
	
	//Add the method called findAccount
	
	
	
	
	
	
	public static void main(String [] args) throws FileNotFoundException
	{	
		
		Scanner in = new Scanner(System.in);
		
		System.out.print("Please input the file pathname: ");
		String filepathname = in.nextLine();
		
		ArrayList<Account> acs = new ArrayList<>();
		
		Scanner infile = new Scanner(new File(filepathname));
		
		
		
		
		
		
		
		infile.close();
		System.out.print("\nInput an account number to search: ");
		
		
		if (_______!=null)
			System.out.println("\n[Result]\n"+___________________);
		else
			System.out.println("\n[Result]\nThe account is not found.");
			
		in.close();
	}
}
